<template>
  <div class="page-cart">
    <Breadcrumb :breadcrumb="breadcrumb" />
    <section class="clearfix">
      <h1 class="title_cate">
        <span>Đặt hàng</span>
      </h1>
      <CartOrder />
    </section>
  </div>
</template>

<script>
export default {
  name: 'ProductOrder',
  components: {
    Breadcrumb: () => import('~/components/Breadcrumb'),
    CartOrder: () => import('~/components/Products/Cart/CartOrder'),
  },
  data() {
    return {
      breadcrumb: [
        {
          name: 'Giỏ hàng',
          url: '/gio-hang',
        },
        {
          name: 'Đặt hàng',
          url: '',
        },
      ],
    }
  },
  head() {
    return {
      title: 'Đặt Hàng | Thinkpro',
    }
  },
}
</script>
<style lang="scss" src="~/assets/css/cart.scss"></style>
